Subject: MGU
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 13 Aug 2001 11:27:40 -0700 (PDT)

Russell -- As we discussed earlier today, I talked with Joel Sharkey, Supervisor of the Michigan PSC staff's Gas Division Competitive Services Section regarding our upcoming gas supply outsourcing meeting with MGU on August 21st.  Joel recommended that we review his testimony in Consumers Energy's case wherein the LDC asked for a change in its gas purchasing practices.  I have attached the full text of his testimony below.  Joel's testimony focused on the reasonableness and prudence of Consumers' filing.  The Commission's final order was issued July 25 and approved a settlement that generally followed his testimony.  Following is a brief synopsis of that testimony.

	--	Consumers' past approach to gas supply purchasing relied on long-term gas supply contracts. In contrast, Consumers' current filing proposes 		to rely instead on shorter-term, market-based contracts.

	--	Joel Sharkey believes that such a gas acquisition practice is imprudent because it focuses only on short-term purchasing strategies and 			exposes ratepayers to highly volatile markets and decreases reliability because of the risk that supply may not be available in the short-term.

	--	Staff recognizes that it is imprudent to lock prices when they are at historically high levels (i.e., $10.00 mcf).

	-- 	Historically, Consumers was the low-cost provider of gas because it used long term fixed price contracts.  Staff does not want this to change.  		Staff believes that marketers' prices will cluster around the GCR factor.

	-- 	Marketers need some type of standard, like the GCR, against which to measure their effectiveness.  Enron bought Columbia's customers 			behind MichCon and offered those customers $ 8.49 mcf commodity; MichCon's reinstated GCR would have been $ 5.17 mcf; Energy 			America was offering customers $ 6.249 mcf with a 5-10% rebate after 3 years; CMS marketing will charge $ 5.35 mcf weather normalized 			gas for two years, etc.

	-- 	Shorter term contracts do not minimize stranded costs.  The LDC already knows what its migration risks and can plan accordingly.

	--	Since: 1) marketers prefer competing against prices that are at market (fluctuating) levels; and, 2)  annual gas costs may not reflect monthly or 		daily prices; and, 3) LDC sales customers may have a negative reaction to an increase in volatility; then 4) the Commission needs to balance 		the competing interests of marketers and customers. 

	--	If Consumers wants to use hedging as part of its gas acquisition strategy, it should include that in its next GCR plan.

	-- 	Consumers asked for an additional $1.00 mcf "volatility component" which was analyzed and rejected by Mr. Sharkey.  Notably, his rejection 		was based on an analysis of  Act 304 and his finding that only two reasons listed in the Act were relevant to Consumers' proposed GCR plan: 		market volatility  and the likelihood of shifting large under recoveries to future GCR years. Consumers' other reasons were inconsistent with the 		purposes of the Act, specifically, the volatility component did not minimize the cost of gas.  

	--	Mr. Sharkey did opine that a $1.00 adder could, under MCL 460.6h(6), be linked to the occurence of a future event as a contingent GCR factor, 		but that was not proposed by Consumers, so the $ 1.00 volatility component was not recommend by staff.

	Additionally, when I spoke to Mr. Sharkey he told me that he is looking forward to meeting with us on the 21st.  I responded that we have what I believe to be a win-win proposal.  He indicated that such a result would be well received by staff because MGU has given them a great deal of trouble and that there were times when staff wanted someone to buy that company so that it could be better run.  Such candor  to an outside party regarding a regulated company is unusual and underscores his hopefulness that we will deliver a product that solves a  problem for the Commission.